
eTBM 3 - Feature #1883

offline - Synchronize with another eTBM

06/21/2016 09:30 PM - Ricardo Memoria

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 3.0 - Dec 15th, 2016 Spent time: 0.00 hour

Complexity:    

Description

offline - Synchronize with another eTBM

History

#1 - 06/21/2016 09:38 PM - Ricardo Memoria

- Target version set to 3.0 - Dec 15th, 2016

#2 - 01/17/2017 10:31 AM - Maurício Dos Santos

- Status changed from New to Resolved

#3 - 01/17/2017 10:35 AM - Ricardo Memoria

- Status changed from Resolved to Closed
